@charset "utf-8";
body {
-webkit-font-smoothing: antialiased;
font-family: "Noto Sans Japanese";
font-size: 16px;
font-weight: 500;
}
@media (max-width: 898.98px) {
body {
font-size: 14px;
}
}
/*幅制御*/
.container {
max-width: 1140px;
}
.s-container {
max-width: 920px;
margin:0 auto;
}

@media (min-width: 899px) {
.container{
width: 1140px;
}
}
@media (max-width: 898.98px) {
.container{
max-width: 500px;
}
}
@media (max-width: 767px) {
.container{
max-width: 400px;
}
}
/*共通*/
h2{
font-size: 1.8rem;
font-weight: 700;
}
ul{
padding-left:0;
}
.page{
margin:3.5rem 0 4.5rem;
}
.bar{
background:url(img/bar.png);
height:40px;
line-height:40px;
font-size:1.3rem;
font-weight:700;
margin-bottom:2rem;
}
p {
line-height: 1.9;
color: #333333;
}
.m-small{
font-size:0.95rem;
line-height: 1.7;
}
a {
color: #003399;
text-decoration: none;
}
a:hover {
text-decoration: none;
}
hr{
margin:0;
padding:0;
border-color:#cccccc;
}
.sub-title{
font-size: 1.4rem;
line-height: 1.9;
font-weight: 700;
}
.text-green{
color:#00803d;
}
.text-yellow {
color:#eaa62f;
}
.bg-green{
background:#009966;
}
.bg-yellow{
background:#eaa62f;
}
.bg-lyellow{
background:#f9f2dc;
}
.bg-blue{
background:#e7f1f2;
}
.bg-gray{
background:#f4f1ec;
}
.text-white{
color:#ffffff;
}
.text-black{
color:#000000!important;
}
.btn {
padding: 0;
height: 45px;
line-height: 45px;
font-weight: 700;
border-radius:25px;
width: 280px;
}
a.btn-green {
background: #00803d;
color:#fff;
}
a.btn-red {
background: transparent;
border:1px solid #ad1158;
color:#ad1158;
}
a.btn-orange {
background: #eaa62f;
color:#fff;
}
.btn-orange {
background: #eaa62f;
color:#fff;
}
.title{
font-size:2.1rem;
font-weight:700;
}
.main-text {
line-height: 2.4;
}
.breadcrumb{
font-size:0.9rem;
margin:0;
line-height:0.6;
}
@media (max-width: 898.98px) {
.page{
margin:1.7rem 0 2.8rem;
}
h2 {
font-size:1.4rem;
}
.sub-title{
font-size:1rem;
line-height: 1.6;
}
.title{
font-size:1.25rem;
letter-spacing:-1px;
}
.main-text {
line-height: 1.9;
}
.btn {
height: 36px;
line-height: 36px;
width: 260px;
font-size:0.95rem;
}
.bar{
background:url(img/s-bar.png);
font-size:1rem;
margin-bottom:1rem;
height:38px;
line-height:36px;
border:1px solid #eeeeee;
}
.breadcrumb{
font-size:0.8rem;
line-height:0.5;
}
.m-small{
font-size:0.9rem;
line-height: 1.5;
}
}
@media screen and (min-width: 899px) {
a:hover {
text-decoration: none;
opacity: 0.8;
}
a img:hover,.btn-orange:hover{
opacity: 0.9;
}
#top-service a h2:hover {
opacity: 0.9;
}
}
/*new*/
header{
line-height:1;
}
.logo img{
width:80px;
}
.tel{
font-size:2rem;
font-family: 'Roboto', sans-serif;
font-weight:700;
}
.tel a{
color:#000000;
}
.tel img{
position:relative;
bottom:0.1rem;
}
h1{
font-size:1.6rem;
font-weight:700;
line-height:0.9;
letter-spacing:-1px;
margin:0;
}
h1 span{
font-size:0.85rem;
font-weight:500;
}
.my-6{
margin-top:1.5rem;
margin-bottom:1.5rem;
}
.tel-info{
font-size:0.9rem;
}
.menu-flame{
width:1110px;
margin:0 auto;
}
.nav-menu{
height:50px;
}
.nav-menu .nav-item a{
color:#ffffff;
font-weight:700;
line-height:50px;
border-right:1px solid #006633;
border-left:2px solid rgba(255,255,255,0.2);
display:block;
}
.nav-menu ul{
border-left:1px solid #006633;
border-right:2px solid rgba(255,255,255,0.2);
}
.nav-menu .nav-item a.active{
background:#008453;
}
@media (max-width:320px) {
header .container{
padding-right:5px;
padding-left:5px;
}
}
@media (max-width: 898.98px) {
.logo img{
width:50px;
}
h1{
font-size:1rem;
line-height:1;
}
h1 span{
font-size:0.6rem;
}
.tel{
font-size:1.6rem;
}
.tel img{
width:28px;
}
.my-6{
margin-top:0.8rem;
margin-bottom:0.7rem;
}
.nav-menu ul{
font-size:0.8rem;
}
.nav-justified .nav-item {
-ms-flex-preferred-size:auto;
flex-basis: auto;
-ms-flex-preferred-size: auto;
flex-basis: auto;
-ms-flex-positive: auto;
flex-grow: auto;
}
.nav-menu{
overflow-x: auto;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap;
height:50px;
}
.horizontal{
height: 30px; /* 可視領域の高さ */
overflow: hidden;
position:relative;
}
.menu-flame{
width:600px;
}
.nav-menu .nav-item a{
line-height:30px;
}

.nav-scroll{
position:absolute;
right:0;
top:0;
color:#333333;
background:rgba(255,255,255,0.6);
z-index:10;
height:30px;
line-height:30px;
font-size:0.8rem;
width:26px;
}
}
/*ページごと*/
#page-top .d-flex{
font-size:2rem;
font-weight:700;
height:170px;
background:url(img/page-top.png) center center no-repeat;
background-size:cover;
text-shadow:0px 0px 20px #004700;
}
#top .d-flex{
height: 595px;
font-size:2.6rem;
font-weight:700;
line-height:5.5rem;
background:url(img/top.jpg) center center no-repeat;
background-size:1360px;
}
#top span{
border-radius:40px;
padding:0px 70px;
display:inline-block;
line-height:4.5rem;
}
#top i{
font-size:3rem;
font-style:normal;
}
.top-service .ml-3{
margin-left:0.8rem!important;
}
@media (max-width: 1140px) {
#top,#page-top{
width:1140px;
margin:0 auto;
}
}
@media (max-width: 898.98px) {
#top,#page-top{
width:100%;
}
#top .d-flex {
width:100%;
background-size:620px;
height: 300px;
font-size:1.3rem;
line-height:1.8rem;
}
#top span{
padding:0px 30px;
line-height:2.3rem;
}
#top i{
font-size:1.7rem;
}
.top-service{
padding:2rem 0 2.5rem 0;
}
#page-top .d-flex{
font-size:1.4rem;
height:100px;
}
}
.ex{
background:url(img/ex.png) no-repeat left;
background-size:auto 370px;
height:370px;
}
.service{
background:url(img/service.png) no-repeat right;
background-size:auto 370px;
height:370px;
}
#page-contact .container{
height:130px;
}
#contents{
padding:4rem 0;
font-weight:700;
}
.co-btn{
height:180px;
width:94%;
margin:0 auto;
box-shadow:2px 2px 1px #cccccc;
line-height:180px;
font-size:1.4rem;
}
.co-recruit{
background:url(img/co-recruit.png);
background-size:cover;
}
.co-company{
background:url(img/co-company.png);
background-size:cover;
}
.co-service{
background:url(img/co-service.png);
background-size:cover;
}
@media screen and (min-width: 899px) {
.co-btn:hover {
opacity: 0.8;
}
}
@media (max-width: 898.98px) {
#page-contact .container{
height:auto;
padding:1.5rem 0;
}
#contents{
padding:2rem 0;
}
.co-btn{
height:90px;
line-height:90px;
font-size:1rem;
}
.ex,.service{
background:none;
height:auto;
}
}
.service-top{
font-size: 1.6rem;
}
.service-top-sub{
font-size: 1.3rem;
font-weight:700;
}
.mt-6{
margin-top:2.5rem;
}
.mt-7{
margin-top:4.5rem;
}
.service-waku{
position:relative;
}
.service-waku h2{
position:absolute;
margin:0;
bottom:0;
color:#ffffff;
background-color:rgba(0,104,48,0.8);
width:100%;
font-size: 1.5rem;
padding:0.4rem 0;
text-align:center;
}
@media (max-width: 898.98px) {
.service-top{
font-size: 1.2rem;
}
.service-top-sub{
font-size: 1.1rem;
}
.mt-7{
margin-top:2rem;
}
.mt-6{
margin-top:1rem;
}
.service-waku h2{
font-size: 1.1rem;
padding:0.4rem 0;
}
}
.results p{
font-size:0.9rem;
color:#7b9e92;
}
@media (max-width: 898.98px) {
.results p{
font-size:0.7rem;
}
}
.recruit ul li{
margin-bottom:0.5rem;
list-style:none;
}
.recruit-top-sub{
font-size: 1.2rem;
line-height:1.8rem;
font-weight:700;
margin-top:2rem;
margin-bottom:1rem;
}
.recruit p{
font-size: 0.95rem;
color:#444444;
}
.recruit .btn{
width:230px;
border-radius:5px;
}
.co-recruit-waku{
height:310px;
background:url(img/co-recruit-waku.png) #e7f1f2 no-repeat left;
}
@media (max-width: 898.98px) {
.recruit p{
font-size: 14px;
}
.recruit-top-sub{
font-size: 1rem;
line-height:1.5rem;
margin-top:1rem;
margin-bottom:0.5rem;
}
.co-recruit-waku{
height:auto;
background-color:#e7f1f2;
background-image:none;
}
.name{
width:68px;
}
}

/*お問い合わせ*/
mark {
color: #ffffff;
font-size: 0.76rem;
padding: 0 0.5rem;
background: #cc0000;
}
#privacy {
margin-top: 5rem;
}
#privacy p, #privacy ul {
line-height: 1.7;
font-size: 0.9rem;
font-weight:400;
}
#privacy ul {
padding-left: 1.5rem;
}
#privacy .p-title {
border-bottom: 1px dotted #cccccc;
font-size: 1rem;
}
.form-control::-webkit-input-placeholder {
color: #bbbbbb;
}
.form-control::-moz-placeholder {
color: #bbbbbb;
}
.form-control:-moz-placeholder {
color: #bbbbbb;
}
.form-control:-ms-input-placeholder {
color: #bbbbbb;
}
@media (max-width: 898.98px) {
#privacy {
margin-top: 4rem;
}
.form-control::-webkit-input-placeholder {
font-size:0.9rem;
}
.form-control::-moz-placeholder {
color: #bbbbbb;
font-size:0.9rem;
}
.form-control:-moz-placeholder {
color: #bbbbbb;
font-size:0.9rem;
}
.form-control:-ms-input-placeholder {
color: #bbbbbb;
font-size:0.9rem;
}
}
/*table*/
table{
font-size: 0.95rem;
color:#444444;
}
table.table-base{
border: 1px solid #dddddd;
border-collapse: separate;
border-spacing: 0px 1px;
}
.table-base th {
background: #dceae5;
color:#333333;
font-weight: 700;
width: 20%;
}
.table-base th, .table-base td {
padding: 0.8rem 2rem;
line-height: 2;
border-top: 0;
border-bottom: 1px solid #dddddd;
vertical-align: middle;
}
.table-base tr:last-child td,.table-base tr:last-child th {
border-bottom: 0px solid #dddddd;
border-top: 0px solid #dddddd;
}
@media (max-width: 898.98px) {
table{
font-size: 0.9rem;
}
.table-base th, .table-base td {
display: block;
width: 100%;
}
.table-base th {
padding: 0.3rem 0.7rem;
}
.table-base td {
padding: 0.7rem 0.7rem;
line-height: 1.8;
}
.table-base table tr:last-child th {
border-bottom: 1px solid #dddddd;
border-top: 0px solid #dddddd;
}
}
table.contact {
	border-collapse: separate;
	border-spacing: 0px 1px;
}
.contact th, .contact td {
	padding: 1.5rem;
	border-bottom: 1px solid #dddddd;
	border-top: 0px solid #dddddd;
	vertical-align: middle;
}
.contact th {
	background-color: #f7f7f7;
	width: 30%;
	color:#333333;
}
.contact td {
	background-color: #f7f7f7;
}
.contact tr:last-child td, .contact tr:last-child th {
	border-bottom: 0px solid #d3d3d3;
	border-top: 0px solid #d3d3d3;
}
@media (max-width: 898.98px) {
table.contact{
border: 0px solid #dddddd;
}
.contact th, .contact td {
display: block;
width: 100%;
background:#e7f1f2;
border-bottom: 0px solid #dddddd;
border-top: 0px solid #dddddd;
}
.contact th {
padding: 0.8rem 0.7rem 0.6rem;
}
.contact td {
padding: 0rem 0rem 1.1rem;
}
.form-control{
font-size:0.9rem;
}
}
/*フッター*/
footer .logo img{
width:60px;
}
footer .co-name{
font-size:1.4rem;
line-height:1;
font-weight:700;
}
footer .co-name span{
font-size:0.8rem;
font-weight:500;
}
footer p {
line-height: 0.8;
color: #555555;
}
footer p.font-weight-bold {
color: #333333;
}
footer li {
width: 50%;
padding: 0.4rem 0;
font-size: 15px;
}
footer a, footer a:hover {
color: #555555;
}
footer .fa-chevron-circle-right,#contents .fa-chevron-circle-right{
color: #b2b2b2;
}
footer .copy {
color: #ffffff;
font-size: 0.8rem;
background:#009966;
height:40px;
line-height:40px;
margin-top:2.2rem;
}
@media (max-width: 898.98px) {
footer .logo img{
width:50px;
}
footer .co-name{
font-size:1rem;
line-height:1;
}
footer .co-name span{
font-size:0.7rem;
}
footer p {
line-height: 0.4;
color: #555555;
}
footer li {
width: 96%;
margin:0 auto;
border-bottom:1px solid #eeeeee;
padding: 0.6rem 0;
}
footer li a{
display:block;
}
footer .copy {
height:34px;
line-height:34px;
margin-top:0.8rem;
}
}
.btn-submit {
border: 1px solid #0d3784;
color: #0d3784;
padding: 0;
font-size: 1.1rem;
height: 56px;
line-height: 56px;
border-radius: 25px;
width: 320px;
background-color: transparent;
display: block;
margin: 0 auto;
}
.btn-submit:hover {
opacty: 0.8;
}
